Subject: Re: CCL:question on gamess

From: Zsolt Szekeres <[email-masked]>
Date: Mon, 7 Oct 2002 06:47:30 +0200 (CEST)

Hi, 

you probably received an I/O error because the partition which you used 
as a scratch got full. You may want to reset your scratch directory/
directories in the rungms script or delete unnecessary files stored there.

Zsolt